# Generated by Django 3.2.5 on 2021-07-29 08:44

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("reversion", "0001_squashed_0004_auto_20160611_1202"),
        ("app", "0013_auto_20210729_0949"),
    ]

    operations = [
        migrations.AlterField(
            model_name="coursedescriptionversion",
            name="revision",
            field=models.ForeignKey(
                blank=True,
                help_text="Revision this description version belongs to",
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                related_name="description_revision_relation",
                to="reversion.revision",
            ),
        ),
    ]
